<!1,2024070218:37:07,V.2>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html><head><meta name="qrichtext" content="1" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><style type="text/css">
p, li { white-space: pre-wrap; }
</style></head><body>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">%% ‎!TEX root=GUATThesis-main.tex‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">%% ‎!TEX TS-program = XeLaTeX‎</p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">%فصل اول این پایان نامه از مقدمه آغاز می شود.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\chapter{مقدمه}\label{chap1}‎</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><br /></p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> \href{http://www.kgut.ac.ir/}{دانشگاه تحصیلات تکمیلی صنعتی و فناوری پیشرفته}%</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\LTRfootnote{http://www.kgut.ac.ir/}‎</p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">در انتهای بزرگراه هفت باغ علوی در محدوده‌ای به وسعت ‎۲۵۰۰‎ هکتار و در فاصله ‎۲۷‎ کیلومتری کرمان در جوار شهر تاریخی ماهان قراردارد. این دانشگاه در مقطع کارشناسی ارشد و دکتری در سه دانشکده علوم و فناوری‌های نوین، دانشکده مهندسی عمران و نقشه برداری و دانشکده مهندسی برق و کامپیوتر در زمینه آموزشی و پژوهشی فعالیت می‌نماید.</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><br /></p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\danesh</p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> با تأسیس دانشکده مهندسی علوم و فناوریهای نوین و توسعه رشته‌های میان رشته‌ای در عرصه مهندسی در تلاش است با تربیت دانشجویان و انجام فعالیتهای پژوهشی جدید در این راستا گام‌های مؤثری بردارد.</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><br /></p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> بخش اعظم فعالیت‌های پژوهشی دانشگاه در پژوهشگاه علوم و تکنولوژی پیشرفته و علوم محیطی انجام می‌شود این پژوهشگاه دارای چهار پژوهشکده علوم محیطی، فوتونیک، مواد، انرژی و گروه پژوهشی فناوری اطلاعات می‌باشد. این پژوهشکده‌ها در زمینه‌های پژوهشی و آموزشی از جمله اجرای طرح‌های تحقیقاتی، بنیادی و کاربردی، ارتباط علمی با مراکز دانشگاهی و پژوهشی داخل و خارج از کشور و برگزاری سمینارها و کارگاه‌های آموزشی و پذیرش دانشجو در سطح کارشناسی ارشد و دکتری فعالیت دارند. فعالیت‌های فناوری دانشگاه به منظور تبدیل ایده و علم به ثروت در پارک علم و فناوری انجام می‌پذیرد.</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><br /></p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> یکی از گروه\/های فعال‏ در </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\danesh‏،</p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‏‎ گروه ریاضی می‌باشد که در حال حاضر در مقاطع ارشد و دکتری فعال می‌باشد. در راستای فعالیت\/های علمی گروه ریاضی، تصمیم بر این گرفته شد که یک قالب مشخص برای نوشتن پایان\/نامه دانشجویان ارشد و دکتری تهیه گردد که هم به صورت یک راهنمای مختصر و در عین حال کامل جهت یادگیری باشد و هم قالبی جهت نوشتن پایان\/نامه باشد. آنچه که خدمت شما ارائه می\/گردد ماحصل برنامه\/ریزی گروه ریاضی در همین راستا می\/باشد و می‌تواند راهنمایی برای نوشتن نخستین نوشته‌ فارسی یک کاربر تازه‌کار لاتک و زی‌پرشین باشد. در این راهنما برخی از ویژگی‌های مهم و پرکاربرد لاتک و زی‌پرشین جهت نوشتار معرفی می‌شود. بدیهی است که این دستورات، قطره\/ای از دریای گسترده علم حروف چینی لاتک می‌باشند. برای راهنمایی بیشتر و به‌کاربردن ویژگی‌های پیشرفته‌تر به مراجع فراوان راهنمای لاتک و زی‌پرشین مراجعه کنید.</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><br /></p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> بی‌شک این راهنما خالی از اشکال نخواهد بود. نظرات اصلاحی همه عزیزان را به دیده منت می‌نهیم و با کمال سپاس و قدردانی مورد استفاده قرار خواهیم داد.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\begin{flushleft}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎	\texttt{fdsaberi@gmail.com}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\end{flushleft}‎</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><br /></p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> </p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><br /></p></body></html>